id: null
uploader: null
name: 天使的彼端
difficulty: 10.0
level: ''
charter: 三分鱼
composer: ' Glass Animals. '
illustrator: Convert by MVP
chart: 49160417.json
format: null
music: 49160417.ogg
illustration: 49160417.png
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: true
created: null
updated: null
chartUpdated: null
